/*     569045 : 장문 텍스트      */
.textarea__569045__ {text-align:center;}
.textarea__569045__ p {display:block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;word-break:keep-all}
.textarea__569045__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__569045__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__569045__ p {font-size:34px}
	.textarea__569045__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     569055 : 공백      */
.solid_line__569055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__569055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__569055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__569055__ {height:15px}
}

/*     569065 : 장문 텍스트      */
.textarea__569065__ p {;word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__569065__ p {font-size:20px;word-break:keep-all}
}

/*     569075 : 이미지      */
.img__569075__ {max-width:100%}
.img__569075__ * {box-sizing:border-box}
.img__569075__ a {display:block;vertical-align:top}
.img__569075__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__569075__ {text-align:center;}
}

/*     913495 : 이미지      */
.img__913495__ {max-width:100%}
.img__913495__ * {box-sizing:border-box}
.img__913495__ a {display:block;vertical-align:top}
.img__913495__ img {width:px;vertical-align:top}

/*     569115 : 한줄 텍스트      */
.text__569115__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__569115__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__569115__ p {font-size:35px}
}

/*     569105 : 한줄 텍스트      */
.text__569105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__569105__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__569105__ p {font-size:18px}
}

